/*  */
#dtc--bile-treatment-preparing-for-infusions .cmp-text {
    padding: 0;
}
#dtc--bile-treatment-preparing-for-infusions #sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item--active {
    color: #091B34;
    background-color: #01C8F3;
    font-weight: 700;
}
#dtc--bile-treatment-preparing-for-infusions #sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item a {
    padding: 12px 24px;
    font-size: 16px;
    line-height: 18px;
    display: inline-block;
    margin-right: 6px;
    color: #333;
    font-family: "filson-pro";
    font-weight: 700;
}
#dtc--bile-treatment-preparing-for-infusions #sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item {
    padding: 0;
    margin: 0;
}
#dtc--bile-treatment-preparing-for-infusions #sectionavigation-menu ul.cmp-navigation__group {
    width: 100%;
    height: 42px;
    background: #CCF4FD;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*    */
#dtc--bile-treatment-preparing-for-infusions .cmp-tabs__tab:hover{
        box-shadow: rgb(25, 57, 101) 0px -13px 0px inset;
}
#dtc--bile-treatment-preparing-for-infusions .cmp-tabs__tab.cmp-tabs__tab--active{
    box-shadow: rgba(25, 57, 101, 0) 0px -13px 0px inset;
        outline: none;
}
#dtc--bile-treatment-preparing-for-infusions h1 {
    font-family: "filson-pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    margin: 0;
    color: #091B34;
    text-align: center;
    margin-top: 38px;
    margin-bottom: 30px;
}
/*  */
#dtc--bile-treatment-preparing-for-infusions .bg-container {
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/image/treatment/AZ-IMF_BTC_Charm_0360_v4.webp) no-repeat;
    height: 560px;
    max-width: 1130px;
    margin: 0 auto;
    background-size: 100%;
    position: relative;
}
#dtc--bile-treatment-preparing-for-infusions .banner-txt {
    position: absolute;
    top: auto;
    left: 41px;
    bottom: 17px;
    display: block;
    max-width: max-content;
    font-weight: 400;
    font-family: "filson-pro";
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-shadow: 0px 0px 8px rgb(0 0 0 / 95%);
}
/*  */
#dtc--bile-treatment-preparing-for-infusions #light-blue-content {
    background: #ECFDFF;
    padding: 64px 0;
}
#dtc--bile-treatment-preparing-for-infusions #section1 {
    max-width: 1133px;
    margin: 0 auto;
    width: 100%;
}
#dtc--bile-treatment-preparing-for-infusions #section1 p {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    text-align: left;
    margin: 0;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container {
    margin-top: 48px;
    position: relative;
}
#dtc--bile-treatment-preparing-for-infusions .cmp-tabs__tab {
    color: #091B34;
    font-size: 22px;
    font-weight: 800;
    line-height: 28px;
    background-color: #AAEDFB;
    border: none;
    width: 366.66px;
    height: 66px;
    margin-right: 16px;
    font-family: "filson-pro";
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}
#dtc--bile-treatment-preparing-for-infusions .cmp-tabs__tab.cmp-tabs__tab--active {
    background-color: #fff;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container .tab-content .btn-explore a:hover{    background-color: #80E4F9;
    transition: 150ms;}
#dtc--bile-treatment-preparing-for-infusions #tab-container .tab-content .btn-explore a:hover img{position: relative;left: 10px;}
#dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content button:hover{
    background-color: #80E4F9;
    transition: 150ms;
}
#dtc--bile-treatment-preparing-for-infusions .before-treatment.active .tab-content {
    padding: 58px 32px 80px 32px;
    height: 680px;
    gap: 64px;
}
#dtc--bile-treatment-preparing-for-infusions .tab-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 56px;
    align-items: center;
    padding: 58px 32px 80px 32px;
    height: 680px;
    gap: 64px;
    background-color: #fff;
    position: relative;
    top: -6px;
    width: 100%;
    max-width: 1133px;
}
#dtc--bile-treatment-preparing-for-infusions #during-treatment .tab-content {
    gap: 56px;
}
#dtc--bile-treatment-preparing-for-infusions ol.cmp-tabs__tablist {
    padding: 0;
    margin: 0;
}
#dtc--bile-treatment-preparing-for-infusions .cmp-tabs__tab:nth-child(3) {
    margin-right: 0;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container .tab-content>div {
    width: 224px;
    height: 173px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container .tab-content img {
    margin-bottom: 14px;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container .tab-content p {
    color: #333333;
    font-weight: 400;
    text-align: center;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container .tab-content .btn-explore {
    width: 100%;
    height: auto;
    margin-top: 40px;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container .tab-content .btn-explore a {
    background: #01C8F3;
    min-width: 200px;
    padding: 13px 24px;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #091B34;
    font-family: 'filson-pro';
}
#dtc--bile-treatment-preparing-for-infusions #tab-container .tab-content .btn-explore a img {
    position: relative;
    margin: -2px 0 0px 12px;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container .tab-content p.section-head {
    color: #091B34;
    text-align: center;
    margin: 0 0 -20px;
    padding: 0 10px;
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.24px;
}
#dtc--bile-treatment-preparing-for-infusions #during-treatment .tab-content>div {
    max-height: fit-content;
    width: 200px;
}
#dtc--bile-treatment-preparing-for-infusions #during-treatment .tab-content img {
    width: 80px;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container #during-treatment .tab-content>div.DuringTreatmentBook {
    width: 640px;
    align-items: center;
    flex-direction: row;
    gap: 16px;
    margin-bottom: 34px;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container #during-treatment .tab-content>div.DuringTreatmentBook img.icon {
    margin: 0;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container #during-treatment .tab-content p.foot-text {
    background: #091B34;
    color: #fff !important;
    padding: 24px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    font-weight: 800;
}
#dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content>div {
    flex-direction: row;
    width: 340px;
    height: 85px;
    gap: 16px;
}
#dtc--bile-treatment-preparing-for-infusions #tab-container #after-treatment .tab-content img.icon {
    margin: 0;
}
#dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content>div>p {
    padding-right: 31px;
}
#dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content>div:nth-child(3) {
    width: 540px;
}
#dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content button {
    width: 384px;
    height: 50px;
    background-color: #01C8F3;
    color: #091B34;
    border: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    padding: 8px 24px;
    transition: 150ms;
}
#dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content button a {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
    color: #091B34;
    font-family: 'filson-pro';
}
#dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content button img {
    margin: 0;
}
#dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content {
    height: 476px;
}
/*  */
#dtc--bile-treatment-preparing-for-infusions #dark-blue-content {
    background: #091B34;
}
#dtc--bile-treatment-preparing-for-infusions #section2 {
    /*padding: 40px 0;
    max-width: 947px;*/
    /*margin: 0 auto;*/
}
#dtc--bile-treatment-preparing-for-infusions #end-callout-wrap {
    display: flex;
    align-items: center;
    gap: 40px;
    max-width: 948px;
    padding: 44px 0 44px;
    margin: 0 auto;
}
#dtc--bile-treatment-preparing-for-infusions #end-callout-wrap h5 {
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    color: #fff;
    margin: 0px;
    letter-spacing: -0.6px;
}
#dtc--bile-treatment-preparing-for-infusions #end-callout-wrap p{
    margin: 0;
    width: 100%;
    max-width: 269px;
}
#dtc--bile-treatment-preparing-for-infusions #end-callout-wrap a{
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    color: #091B34;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    background-color: #01C8F3;
    padding: 23.5px 0px;
}
#dtc--bile-treatment-preparing-for-infusions #btc-footnotesWrapper .btc-footnotes{
    max-width: 1132px;
    margin: 0 auto;
    padding: 24px 0 28px;
    text-indent: -8px;
}
#dtc--bile-treatment-preparing-for-infusions .end-callout-wrap a.green-btn span {
    font-family: "filson-pro";
}
#dtc--bile-treatment-preparing-for-infusions .end-callout-wrap a.green-btn span {
    font-weight: 700;
    position: relative;
}

@media screen and (min-width: 992px) {
    /*  */
    #dtc--bile-treatment-preparing-for-infusions .preparing-for-infusions .bg-container {
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
    }
    #dtc--bile-treatment-preparing-for-infusions .carcinoma_mobile_only {
        display: none;
    }
    #dtc--bile-treatment-preparing-for-infusions .banner-txt {
        top: 16px;
        right: 17px;
        left: inherit;
        bottom: inherit;
        width: 245px;
        text-align: right;
    }
    /*  */
    #dtc--bile-treatment-preparing-for-infusions p.section-head {
        margin: 0 0 0px !important;
    }
    #dtc--bile-treatment-preparing-for-infusions #during-treatment .tab-content>div {
        max-height: 157px;
        width: 256px;
    }
    #dtc--bile-treatment-preparing-for-infusions #during-treatment .tab-content {
        height: auto;
    }
    #dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content {
        column-gap: 40px !important;
        padding: 65px 32px 80px 32px;
    }
    #dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content>div {
        width: 370px;
    }
    #dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content>div p {
        text-align: left;
    }
    #dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content>div:nth-child(3) p {
        padding-right: 8px;
    }
    #dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content .download-btn {
        width: 100%;
        flex-direction: column;
        height: auto;
    }
    /*  */
    #dtc--bile-treatment-preparing-for-infusions .end-callout-wrap h5 {
        letter-spacing: -0.6px;
    }
    #dtc--bile-treatment-preparing-for-infusions .end-callout-wrap a.green-btn span {
        font-size: 18px;
        line-height: 24px;
    }
}

@media screen and (max-width:991px) {
    /**/
    #dtc--bile-treatment-preparing-for-infusions #sectionavigation-menu ul.cmp-navigation__group {
        display: none;
    }
    /*  */
    #dtc--bile-treatment-preparing-for-infusions h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 38px 0 40px;
    }
    /*  */
    #dtc--bile-treatment-preparing-for-infusions .bg-container {
        background: none;
        height: auto;
    }
    #dtc--bile-treatment-preparing-for-infusions .carcinoma_mobile_only {
        display: block;
    }
    #dtc--bile-treatment-preparing-for-infusions .banner-txt {
        font-size: 16px;
        max-width: 230px;
        text-align: right;
        line-height: 20px;
        right: 25px;
        /*bottom: 25px !important;*/
        left: auto;
    }
    /*  */
    #dtc--bile-treatment-preparing-for-infusions #light-blue-content {
        padding: 64px 15px 54px;
    }
    #dtc--bile-treatment-preparing-for-infusions .cmp-tabs__tab {
        width: 116px;
        min-width: 32%;
        font-size: 16px;
        line-height: 24px;
        margin-right: 6px;
        padding: 1px 6px;
        text-align: center;
    }

    #dtc--bile-treatment-preparing-for-infusions .tab-content {
        height: auto;
        padding: 58px 32px 64px 32px;
    }
    #dtc--bile-treatment-preparing-for-infusions #tab-container #during-treatment .tab-content>div.DuringTreatmentBook {
        flex-direction: column;
        margin-bottom: 119px;
    }
    #dtc--bile-treatment-preparing-for-infusions #tab-container .tab-content>div {
        height: auto;
    }
    #dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content {
        height: auto;
    }
    #dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content button {
        width: 349px;
        height: auto;
    }
    /*  */
    #dtc--bile-treatment-preparing-for-infusions .end-callout-wrap {
        flex-wrap: wrap;
    }
    #dtc--bile-treatment-preparing-for-infusions .end-callout-wrap h5 {
        letter-spacing: -0.7px;
        line-height: 30px;
    }
    #dtc--bile-treatment-preparing-for-infusions .end-callout-wrap a.green-btn {
        max-width: 100%;
        width: 100%;
        margin-top: -5px;
        justify-content: center;
        padding: 23.5px 24px;
    }
    #dtc--bile-treatment-preparing-for-infusions #section2 {
        padding: 40px 15px;
    }
    #dtc--bile-treatment-preparing-for-infusions #tab-container .tab-content .btn-explore {
        margin-top: 10px;   
    }
    #dtc--bile-treatment-preparing-for-infusions #end-callout-wrap {
        flex-wrap: wrap;
        padding: 0; 
        gap: 36px;
    }
    #dtc--bile-treatment-preparing-for-infusions #end-callout-wrap p {
        margin: 0 auto;
        max-width: 360px;
    }
    #dtc--bile-treatment-preparing-for-infusions #btc-footnotesWrapper .btc-footnotes {
        padding: 25px 15px 28px;
        text-indent: -5px;   
    }
    #dtc--bile-treatment-preparing-for-infusions #isi-remained.cmp-text {
        padding: 21.6px 15px 0 15px;   
    }
}
@media screen and (max-width:389px) {
    #dtc--bile-treatment-preparing-for-infusions .cmp-tabs__tab {
        width: 76px;
        font-size: 14px;
        margin-right: 5px;
    }
    #dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content button {
        width: 259px;
    }
}
@media screen and (min-width: 991px) and (max-width: 1200px){
    #dtc--bile-treatment-preparing-for-infusions #btc-footnotesWrapper .btc-footnotes {
        text-indent: 12px;   
    }
}
@media screen and (min-width: 991px) and (max-width: 1131px){
       #dtc--bile-treatment-preparing-for-infusions .cmp-tabs__tab {
            width: 32.25%;   
       }
}
@media screen and (min-width: 680px) and (max-width: 837px){
    #dtc--bile-treatment-preparing-for-infusions #after-treatment .tab-content{
         display: inline-grid;
    }
}


